/*-----------------------------------------------------------------
	Error Page 404
------------------------------------------------------------------- */

.error-404 {
	text-align: center;
	padding: 100px 0 300px;
}

.error-404 span {
	font-size: 122px;
	font-weight: bold;
}

.error-404 .search-form {
	max-width: 500px;
	margin: 0 auto;
}
